uuid: 209088e0-1421-4208-a937-3eaec20064ed
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.link.field_alignment
    - field.field.paragraph.link.field_link
    - field.field.paragraph.link.field_link_style
    - paragraphs.paragraphs_type.link
  module:
    - link
id: paragraph.link.default
targetEntityType: paragraph
bundle: link
mode: default
content:
  field_alignment:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_link:
    type: link_default
    weight: 0
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_link_style:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
